.section_location__wrapper_map .map-acf {
    height: 100%;
}

.section_location [data-marker][data-category]{
    --cat-color: rgba(255,255,255,0.6);
    --title-color: var(--cat-color);
}

/* Всегда окрашиваем текст и бордер цветом категории */
.section_location .section_location__item,
.section_location .section_location__right_title{
    border-color: var(--cat-color);
    color: var(--title-color);
}

/* active можно оставить для доп. эффекта (пример: более явный акцент) */
.section_location .section_location__item.active,
.section_location .section_location__right_title.active{
    background: rgba(255,255,255,0.12);
}

/* Если есть псевдоэлементы/иконки — красим их тоже */
.section_location .section_location__item::before,
.section_location .section_location__right_title::before{
    background-color: var(--cat-color);
}